[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: s-c-printer GUI ?



On Thu, 2006-04-13 at 12:06 -0400, Richard Hally wrote:
> what is the correct fix for the following?
> 
> todays update from rawhide:
> 
> > [root LinuxNew2 headers]# yum update
> > Loading "installonlyn" plugin
> > Setting up Update Process
> > Setting up repositories
> > development                                                          [1/1]
> > development               100% |=========================| 1.1 kB    00:00
> > Reading repository metadata in from local files
> > Excluding Packages in global exclude list
> > Finished
> > Resolving Dependencies
> > --> Populating transaction set with selected packages. Please wait.
> > ---> Downloading header for system-config-printer to pack into transaction set.
> > system-config-printer-0.7 100% |=========================| 8.4 kB    00:00
> > ---> Package system-config-printer.i386 0:0.7.4-1 set to be updated
> > --> Running transaction check
> > --> Processing Dependency: system-config-printer = 0.6.151.2-1 for package: system-config-printer-gui
> > --> Finished Dependency Resolution
> > Error: Missing Dependency: system-config-printer = 0.6.151.2-1 is needed by package system-config-printer-gui
> 
> thanks,
> rh
> 

To get past this dependency problem:

yum --exclude=system-config-printer* update

will exclude it for now.  I imagine the GUI will get picked up later.

Obviously not the right solution if this is the only update :-)

Bob...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]